<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<project default="javadoc">
    <target name="javadoc">
        <javadoc access="public" author="true" classpath="C:\Users\Raluca\.m2\repository\commons-logging\commons-logging\1.2\commons-logging-1.2.jar;C:\Users\Raluca\.m2\repository\org\apache\pdfbox\fontbox\2.0.19\fontbox-2.0.19.jar;target/test-classes;C:\Users\Raluca\.m2\repository\com\google\protobuf\protobuf-java\3.6.1\protobuf-java-3.6.1.jar;C:\Users\Raluca\.m2\repository\junit\junit\3.8.1\junit-3.8.1.jar;C:\Users\Raluca\.m2\repository\org\apache\pdfbox\pdfbox\2.0.19\pdfbox-2.0.19.jar;C:\Users\Raluca\.m2\repository\mysql\mysql-connector-java\8.0.19\mysql-connector-java-8.0.19.jar;C:\Users\Raluca\.m2\repository\com\itextpdf\itextpdf\5.5.10\itextpdf-5.5.10.jar" destdir="doc" doctitle="JavaDoc" nodeprecated="false" nodeprecatedlist="false" noindex="false" nonavbar="false" notree="false" packagenames="start,model,dao,presentation" source="1.8" sourcepath="src/test/java;src/main/java" splitindex="true" use="true" version="true"/>
    </target>
</project>
